/*     232835 : 이미지      */
.img__232835__ {max-width:100%}
.img__232835__ * {box-sizing:border-box}
.img__232835__ a {display:block;vertical-align:top}
.img__232835__ img {width:1920px;vertical-align:top}

/*     232845 : 실선      */
.solid_line__232845__ {display:block;position:relative;width:100%;height:30px}
.solid_line__232845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__232845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__232845__ {height:20px}
}

/*     232855 : 이미지      */
.img__232855__ {max-width:100%}
.img__232855__ * {box-sizing:border-box}
.img__232855__ a {display:block;vertical-align:top}
.img__232855__ img {width:1920px;vertical-align:top}

/*     232865 : 이미지      */
.img__232865__ {max-width:100%}
.img__232865__ * {box-sizing:border-box}
.img__232865__ a {display:block;vertical-align:top}
.img__232865__ img {width:1920px;vertical-align:top}

/*     232875 : 이미지      */
.img__232875__ {max-width:100%}
.img__232875__ * {box-sizing:border-box}
.img__232875__ a {display:block;vertical-align:top}
.img__232875__ img {width:1920px;vertical-align:top}

